メインコンテンツへスキップ
GET
/
account-info
/
v3
/
details
アカウントの詳細を取得
curl --request GET \
  --url https://api.hubapi.com/account-info/v3/details \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/account-info/v3/details"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/account-info/v3/details', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "additionalCurrencies": [
    "NZD",
    "AUD",
    "EUR"
  ],
  "companyCurrency": "USD",
  "createdAt": 1648840584303,
  "dataHostingLocation": "eu1",
  "portalId": 12345678,
  "portalName": "Acme Inc",
  "timeZone": "US/Eastern",
  "uiDomain": "app-eu1.hubspot.com",
  "utcOffset": "-04:00",
  "utcOffsetMilliseconds": -14400000
}
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

レスポンス

successful operation

accountType
enum<string>
必須

アカウントのタイプ(APP_DEVELOPER、DEVELOPER_TEST、SANDBOX、STANDARDなど)。

利用可能なオプション:
APP_DEVELOPER,
DEVELOPER_TEST,
SANDBOX,
STANDARD
additionalCurrencies
string[]
必須
companyCurrency
string
必須

会社が使用するプライマリー通貨。

dataHostingLocation
string
必須

アカウントのデータがホスティングされる場所。

portalId
integer<int32>
必須

HubSpotアカウントの固有ID。

timeZone
string
必須

アカウントが業務を行っているタイムゾーン。

uiDomain
string
必須

HubSpotユーザーインターフェースにアクセスするために使用されるドメイン。

utcOffset
string
必須

UTCからのタイムゾーンのオフセット(時間と分)。

utcOffsetMilliseconds
integer<int64>
必須

UTCからのタイムゾーンのオフセット(ミリ秒)。

最終更新日 2026年4月10日